/**
 * FilterTarget.java
 *
 * @author Created by Omnicore CodeGuide
 */

package edu.sc.seis.gee.task;

import edu.sc.seis.fissuresUtil.freq.NamedFilter;

public interface FilterTarget{
    public void applyFilter(NamedFilter filter, boolean visible);
    
    public void setOriginal(boolean visible);
}

